<root>
	<blitz>
		<smallIconPath>~res:/Gfx/UI/BattleScreenHUD/SmallTankIcons/france-AMX_13-90</smallIconPath>
		<bigIconPath>~res:/Gfx/UI/BigTankIcons/france-AMX_13-90</bigIconPath>
		<blitzModelPath>Tanks/France/AMX_13_90.sc2</blitzModelPath>
		<engineSoundPC>tanks/pc/engine/de/lt</engineSoundPC>
		<engineSoundNPC>tanks/npc/engine/de/lt</engineSoundNPC>
		<smokeEffectPath>FX/smoke_tank_type_black_new.sc2</smokeEffectPath>
		<fireEffectPathAlive>FX/SmokeFire_tank_movement_new.sc2</fireEffectPathAlive>
		<fireEffectPathDead>FX/Fire_and_Smoke.sc2</fireEffectPathDead>
		<collisionMesh>CollisionMeshes/france-AMX_13_90.sc2</collisionMesh>
		<customEffects/>
	</blitz>
	<crew>
		<commander>radioman
			loader</commander>
		<gunner>loader</gunner>
		<driver/>
	</crew>
	<speedLimits>
		<forward>64</forward>
		<backward>23</backward>
	</speedLimits>
	<invisibility>
		<camouflageNetBonus>0.1</camouflageNetBonus>
		</invisibility>
	<repairCost>9.4</repairCost>
	<crewXpFactor>1.0</crewXpFactor>
	<optDevicePreset>drumGunVehiclePreset</optDevicePreset>
	<enrichmentBoost>1.7500</enrichmentBoost>
	<effects>
		<collision/>
		<damagedStateGroup>medium</damagedStateGroup>
	</effects>
	<camouflage>
		<priceFactor>1.6</priceFactor>
		<tiling>1 1 0 0</tiling>
		<exclusionMask>vehicles/french/F17_AMX_13_90/AMX_13_90_CM.dds</exclusionMask>
	</camouflage>
	<emblems>
		<default>french_rose</default>
		<lodDist>MEDIUM</lodDist>
		<alpha>0.86</alpha>
	</emblems>
	<horns>
		<priceFactor>1</priceFactor>
		<distanceFactor>1</distanceFactor>
		<volumeFactor>1</volumeFactor>
	</horns>
	<hull>
		<blitz>
			<averageThickness>
				<turret_01>41.872841</turret_01>
			</averageThickness>
			<blitzPartName>hull</blitzPartName>
			<bbox>
				<min>-0.905646 -2.102784 -0.415675</min>
				<max>0.903764 2.082334 0.586030</max>
			</bbox>
			<points>
				<normal>0.000464 0.000306 -0.766403</normal>
			</points>
		</blitz>
		<models>
			<undamaged>vehicles/french/F17_AMX_13_90/normal/lod0/Hull.model</undamaged>
			<destroyed>vehicles/french/F17_AMX_13_90/normal/lod0/Hull.model</destroyed>
			<exploded>vehicles/french/F17_AMX_13_90/normal/lod0/Hull.model</exploded>
		</models>
		<swinging>
			<lodDist>FAR</lodDist>
			<pitchParams>0.28 34.00 0.42 1.00 0.05 0.30</pitchParams>
			<rollParams>1.00 0.28 34.00 0.42 1.00 0.05 0.30</rollParams>
			<sensitivityToImpulse>0.59</sensitivityToImpulse>
		</swinging>
		<exhaust>
			<pixie>gas_medium</pixie>
			<nodes>HP_Track_Exhaus_1</nodes>
		</exhaust>
		<turretPositions>
			<turret>0.000000 0.474725 -0.614526</turret>
		</turretPositions>
		<hitTester>
			<collisionModel>vehicles/french/F17_AMX_13_90/collision/Hull.model</collisionModel>
		</hitTester>
		<armor>
			<armor_1>40</armor_1>
			<armor_2>20</armor_2>
			<armor_3>20</armor_3>
			<armor_4>15</armor_4>
			<armor_5>10</armor_5>
			<armor_6>10</armor_6>
			<armor_7>50</armor_7>
			<armor_8>30</armor_8>
			<armor_9>0</armor_9>
			<armor_11>10</armor_11>
		</armor>
		<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
		<weight>7500</weight>
		<maxHealth>1000</maxHealth>
		<ammoBayHealth>
			<maxHealth>220</maxHealth>
			<maxRegenHealth>150</maxRegenHealth>
			<repairCost>1.0</repairCost>
			</ammoBayHealth>
		<emblemSlots>
			<clan>
				<rayStart>-1.02699 0.523085 2.28308</rayStart>
				<rayEnd>-1.02699 0.0992576 2.0293</rayEnd>
				<rayUp>0.000000 0.000000 -1</rayUp>
				<size>0.24</size>
				<hideIfDamaged>true</hideIfDamaged>
			</clan>
			<inscription>
				<rayStart>0.432264 0.618731 1.35114</rayStart>
				<rayEnd>0.432264 0.254078 1.18674</rayEnd>
				<rayUp>0.126875 -0.00364637 -0.991912</rayUp>
				<size>0.6</size>
				<hideIfDamaged>true</hideIfDamaged>
			</inscription>
			<player>
				<rayStart>-0.472814 0.67241 1.2288</rayStart>
				<rayEnd>-0.472814 0.303582 1.07399</rayEnd>
				<rayUp>0.000000 0.000000 -1</rayUp>
				<size>0.2</size>
				<hideIfDamaged>false</hideIfDamaged>
			</player>
		</emblemSlots>
	</hull>
	<chassis>
		<Chassis_AMX_13_Type_2R>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.223336 -2.428942 0.000000</min>
					<max>1.223336 2.277691 1.063716</max>
				</bbox>
				<points>
					<normal>0.000000 0.001723 -0.000000</normal>
				</points>
				<soundPC>tanks/pc/treads/lt</soundPC>
				<soundNPC>tanks/npc/treads/lt</soundNPC>
			</blitz>
			<userString>#france_vehicles:Chassis_AMX_13_Type_2R</userString>
			<description>#france_vehicles:Chassis_AMX_13_Type_2R_descr</description>
			<tags/>
			<level>6</level>
			<price>0</price>
			<unlocks>
				<chassis>Chassis_AMX_13_Type_2D<cost>18200</cost>
				</chassis>
			</unlocks>
			<models>
				<undamaged>vehicles/french/F17_AMX_13_90/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/french/F17_AMX_13_90/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/french/F17_AMX_13_90/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>MEDIUM</lodDist>
				<bufferPrefs>mediumTank</bufferPrefs>
				<textureSet>germany_01</textureSet>
				<size>0.38 0.4</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM_TRACK</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-1.01</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<wheel>
					<isLeft>false</isLeft>
					<isLeading>true</isLeading>
					<name>WD_R0</name>
					<radius>0.341248</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>WD_R</template>
					<radius>0.116741</radius>
					<startIndex>1</startIndex>
					<count>4</count>
				</group>
				<wheel>
					<isLeft>false</isLeft>
					<isLeading>true</isLeading>
					<name>WD_R5</name>
					<radius>0.2918</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.297357</radius>
					<startIndex>0</startIndex>
					<count>5</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<isLeading>true</isLeading>
					<name>WD_L0</name>
					<radius>0.341248</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>WD_L</template>
					<radius>0.116741</radius>
					<startIndex>1</startIndex>
					<count>4</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<isLeading>true</isLeading>
					<name>WD_L5</name>
					<radius>0.2918</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.297357</radius>
					<startIndex>0</startIndex>
					<count>5</count>
				</group>
			</wheels>
			<drivingWheels>WD_L0 WD_L5</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>mediumTankDust</dust>
				<mud>mediumTankMud</mud>
			</effects>
			<soundPC>/vehicles/tanks_pc/treads/treads_1</soundPC>
			<soundNPC>/vehicles/tanks_npc/treads/treads_1</soundNPC>
			<hullPosition>0.000000 0.767352 0.000000</hullPosition>
			<hitTester>
				<collisionModel>vehicles/french/F17_AMX_13_90/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>20</leftTrack>
				<rightTrack>20</rightTrack>
			</armor>
			<topRightCarryingPoint>1.05006 1.35481</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>1400</weight>
			<maxLoad>17840</maxLoad>
			<terrainResistance>0.9 1 1.4</terrainResistance>
			<brakeForce>35500</brakeForce>
			<rotationIsAroundCenter>false</rotationIsAroundCenter>
			<rotationSpeed>32</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.15</vehicleMovement>
				<vehicleRotation>0.15</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>200</maxHealth>
			<maxRegenHealth>150</maxRegenHealth>
			<repairCost>5.0</repairCost>
			</Chassis_AMX_13_Type_2R>
		<Chassis_AMX_13_Type_2D>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.223336 -2.428942 0.000000</min>
					<max>1.223336 2.277691 1.063716</max>
				</bbox>
				<points>
					<normal>0.000000 0.001723 -0.000000</normal>
				</points>
				<soundPC>tanks/pc/treads/lt</soundPC>
				<soundNPC>tanks/npc/treads/lt</soundNPC>
			</blitz>
			<userString>#france_vehicles:Chassis_AMX_13_Type_2D</userString>
			<description>#france_vehicles:Chassis_AMX_13_Type_2D_descr</description>
			<tags/>
			<level>8</level>
			<price>0</price>
			<models>
				<undamaged>vehicles/french/F17_AMX_13_90/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/french/F17_AMX_13_90/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/french/F17_AMX_13_90/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>MEDIUM</lodDist>
				<bufferPrefs>mediumTank</bufferPrefs>
				<textureSet>germany_01</textureSet>
				<size>0.38 0.4</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM_TRACK</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-1.01</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<wheel>
					<isLeft>false</isLeft>
					<isLeading>true</isLeading>
					<name>WD_R0</name>
					<radius>0.341248</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>WD_R</template>
					<radius>0.116741</radius>
					<startIndex>1</startIndex>
					<count>4</count>
				</group>
				<wheel>
					<isLeft>false</isLeft>
					<isLeading>true</isLeading>
					<name>WD_R5</name>
					<radius>0.2918</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.297357</radius>
					<startIndex>0</startIndex>
					<count>5</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<isLeading>true</isLeading>
					<name>WD_L0</name>
					<radius>0.341248</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>WD_L</template>
					<radius>0.116741</radius>
					<startIndex>1</startIndex>
					<count>4</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<isLeading>true</isLeading>
					<name>WD_L5</name>
					<radius>0.2918</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.297357</radius>
					<startIndex>0</startIndex>
					<count>5</count>
				</group>
			</wheels>
			<drivingWheels>WD_L0 WD_L5</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>mediumTankDust</dust>
				<mud>mediumTankMud</mud>
			</effects>
			<soundPC>/vehicles/tanks_pc/treads/treads_1</soundPC>
			<soundNPC>/vehicles/tanks_npc/treads/treads_1</soundNPC>
			<hullPosition>0.000000 0.767352 0.000000</hullPosition>
			<hitTester>
				<collisionModel>vehicles/french/F17_AMX_13_90/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>20</leftTrack>
				<rightTrack>20</rightTrack>
			</armor>
			<topRightCarryingPoint>1.05006 1.35481</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>1400</weight>
			<maxLoad>17840</maxLoad>
			<terrainResistance>0.8 0.9 1.2</terrainResistance>
			<brakeForce>35500</brakeForce>
			<rotationIsAroundCenter>false</rotationIsAroundCenter>
			<rotationSpeed>37</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.13</vehicleMovement>
				<vehicleRotation>0.13</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>220</maxHealth>
			<maxRegenHealth>165</maxRegenHealth>
			<repairCost>5.0</repairCost>
			</Chassis_AMX_13_Type_2D>
	</chassis>
	<turrets0>
		<Turret_1_FL_10_TypeD>
			<blitz>
				<blitzPartName>turret_01</blitzPartName>
				<bbox>
					<min>-0.897768 -0.854984 -0.000000</min>
					<max>0.893662 0.866835 0.419512</max>
				</bbox>
				<points>
					<normal>-0.000039 0.614526 -1.244214</normal>
				</points>
			</blitz>
			<userString>#france_vehicles:Turret_1_FL_10_TypeD</userString>
			<description>#france_vehicles:Turret_1_FL_10_TypeD_descr</description>
			<tags/>
			<level>8</level>
			<price>0</price>
			<notInShop>true</notInShop>
			<models>
				<undamaged>vehicles/french/F17_AMX_13_90/normal/lod0/Turret_01.model</undamaged>
				<destroyed>vehicles/french/F17_AMX_13_90/normal/lod0/Turret_01.model</destroyed>
				<exploded>vehicles/french/F17_AMX_13_90/normal/lod0/Turret_01.model</exploded>
			</models>
			<hitTester>
				<collisionModel>vehicles/french/F17_AMX_13_90/collision/Turret_01.model</collisionModel>
			</hitTester>
			<gunPosition>0.000000 0.357922 0.114526</gunPosition>
			<armor>
				<armor_1>40</armor_1>
				<armor_2>20</armor_2>
				<armor_3>15</armor_3>
				<armor_4>0</armor_4>
			</armor>
			<primaryArmor>armor_1 armor_2 armor_2</primaryArmor>
			<weight>2670</weight>
			<maxHealth>250</maxHealth>
			<rotationSpeed>46</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>140</maxHealth>
				<maxRegenHealth>70</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>250</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>90</maxHealth>
				<maxRegenHealth>45</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</surveyingDeviceHealth>
			<guns>
				<_75mm_SA50>shared<blitz>
						<blitzPartName>gun_01</blitzPartName>
						<bbox>
							<min>-0.805173 -1.562996 -0.466855</min>
							<max>0.752048 4.380800 0.620191</max>
						</bbox>
						<points>
							<normal>0.000136 0.501150 -1.598994</normal>
						</points>
					</blitz>
					<maxAmmo>48</maxAmmo>
					<pitchLimits>-13 6</pitchLimits>
					<extraPitchLimits>
						<back>-4 6 90</back>
					</extraPitchLimits>
					<unlocks>
						<gun>_90mm_F3<cost>15000</cost>
						</gun>
					</unlocks>
					<models>
						<undamaged>vehicles/french/F17_AMX_13_90/normal/lod0/Gun_01.model</undamaged>
						<destroyed>vehicles/french/F17_AMX_13_90/normal/lod0/Gun_01.model</destroyed>
						<exploded>vehicles/french/F17_AMX_13_90/normal/lod0/Gun_01.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/french/F17_AMX_13_90/collision/Gun_01.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>40</armor_1>
						<armor_2>40</armor_2>
						<armor_3>20</armor_3>
						<armor_4>20</armor_4>
						<armor_5>40</armor_5>
						<armor_6>20</armor_6>
						<armor_7>10</armor_7>
						<armor_8>0</armor_8>
						<armor_9>40<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_9>
						<armor_10>20</armor_10>
						<gun>20</gun>
					</armor>
					<reloadTime>13</reloadTime>
					<clip>
						<count>3</count>
						<rate>30</rate>
					</clip>
					<shotDispersionFactors>
						<turretRotation>0.18</turretRotation>
						<afterShot>4</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<shotDispersionRadius>0.36</shotDispersionRadius>
					<aimingTime>1.9</aimingTime>
					<emblemSlots>
						<insigniaOnGun>
							<rayStart>-0.000000 0.169856 2.95872</rayStart>
							<rayEnd>0.161351 0.122245 2.95446</rayEnd>
							<rayUp>0.078 0.074 0.000000</rayUp>
							<size>0.487</size>
							<hideIfDamaged>false</hideIfDamaged>
						</insigniaOnGun>
					</emblemSlots>
					<animateEmblemSlots>true</animateEmblemSlots>
				</_75mm_SA50>
				<_90mm_F3>shared<blitz>
						<blitzPartName>gun_02</blitzPartName>
						<bbox>
							<min>-0.795972 -1.562996 -0.466855</min>
							<max>0.752048 4.245650 0.620191</max>
						</bbox>
						<points>
							<normal>-0.001881 0.496441 -1.602019</normal>
						</points>
					</blitz>
					<maxAmmo>48</maxAmmo>
					<pitchLimits>-13 6</pitchLimits>
					<extraPitchLimits>
						<back>-4 6 90</back>
					</extraPitchLimits>
					<unlocks>
						<vehicle>F75_Char_de_25t<cost>175100</cost>
						</vehicle>
					</unlocks>
					<models>
						<undamaged>vehicles/french/F17_AMX_13_90/normal/lod0/Gun_02.model</undamaged>
						<destroyed>vehicles/french/F17_AMX_13_90/normal/lod0/Gun_02.model</destroyed>
						<exploded>vehicles/french/F17_AMX_13_90/normal/lod0/Gun_02.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/french/F17_AMX_13_90/collision/Gun_02.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>40</armor_1>
						<armor_2>40</armor_2>
						<armor_3>20</armor_3>
						<armor_4>20</armor_4>
						<armor_5>40</armor_5>
						<armor_6>20</armor_6>
						<armor_7>10</armor_7>
						<armor_8>0</armor_8>
						<armor_9>40<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_9>
						<armor_10>20</armor_10>
						<gun>35</gun>
					</armor>
					<reloadTime>18</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.16</turretRotation>
						<afterShot>4</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<clip>
						<count>3</count>
						<rate>24</rate>
					</clip>
					<aimingTime>1.9</aimingTime>
					<shotDispersionRadius>0.38</shotDispersionRadius>
					<emblemSlots>
						<insigniaOnGun>
							<rayStart>0.000001 0.169856 2.92208</rayStart>
							<rayEnd>0.1013 0.0998065 2.91871</rayEnd>
							<rayUp>0.089 0.084 0.000000</rayUp>
							<size>0.498</size>
							<hideIfDamaged>false</hideIfDamaged>
						</insigniaOnGun>
					</emblemSlots>
					<animateEmblemSlots>true</animateEmblemSlots>
				</_90mm_F3>
			</guns>
			<emblemSlots>
				<player>
					<rayStart>-0.408519 0.178767 -1.763</rayStart>
					<rayEnd>-0.408519 0.178767 -1.363</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.2</size>
					<hideIfDamaged>false</hideIfDamaged>
				</player>
			</emblemSlots>
			<showEmblemsOnGun>true</showEmblemsOnGun>
			<physicsShape>1.410 -0.254 0.803 0.000 1.948 0.185 0.090 0.000 0.500 0.500 0.104 0.500 0.289 0.000 0.000</physicsShape>
			<turretRotatorSoundManual>/turret/turret/turret_manual_traverse/turret_manual_traverse_2000-3999</turretRotatorSoundManual>
			<turretRotatorSoundGear>/turret/turret/turret_hydraulic_traverse/turret_hydraulic_traverse_2000-3999</turretRotatorSoundGear>
			<yawLimits>-180 180</yawLimits>
		</Turret_1_FL_10_TypeD>
	</turrets0>
	<engines>
		<SOFAM_8Gxb>shared<unlocks>
				<engine>Baudouin_6F_11_SRY<cost>8000</cost>
				</engine>
			</unlocks>
		</SOFAM_8Gxb>
		<Baudouin_6F_11_SRY>shared<unlocks>
				<engine>Detroit_Diesel_6V53T<cost>11000</cost>
				</engine>
			</unlocks>
		</Baudouin_6F_11_SRY>
		<Detroit_Diesel_6V53T>shared<unlocks>
				<engine>Detroit_Diesel_6V53T-S<cost>12000</cost>
				</engine>
			</unlocks>
		</Detroit_Diesel_6V53T>
		<Detroit_Diesel_6V53T-S>shared</Detroit_Diesel_6V53T-S>
	</engines>
	<fuelTanks>
		<Heavy>shared</Heavy>
	</fuelTanks>
	<radios>
		<SCR_508>shared</SCR_508>
	</radios>
</root>
